Subject: Ticket Assigned - Return broken items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 17:25:08 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return broken items Dear support team,
Kindly note that I received my order on 17th December and when I open the package on 18th December,  I found 2 broken items ( please check attached photos). I call the call center and they advised me to send an email.
Please refund my money back.
Order number: 9622527786
Name: Ghuwaya Mohammed Alneyadi
Mobile number: 0504470041

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1903291